Create envelope transfer rule
This method creates an envelope transfer rule.
When you create an envelope transfer rule, you specify the following properties:
eventTypefromGroupstoUsertoFoldercarbonCopyOriginalOwnerenabled
Note: Only Administrators can create envelope transfer rules. In addition, to use envelope transfer rules, the Transfer Custody feature must be enabled for your account.
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
Request
This endpoint expects an object: envelopeTransferRuleRequest
When true, the original owner is added as a carbon copy recipient after envelope transfer. The default value is false.
When true, the envelope transfer rule is active.
The type of envelope event that triggers the transfer. Valid values are:
sentbeforeSentcompleted
The UTC DateTime when the envelope transfer rule was last modified. This property is read-only.
Response
The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.
The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.
The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the totalSetSize.
The total number of items in the result set. This value is always greater than or equal to the value of resultSetSize.